<?php
/**
 * The template for displaying 404 (Not Found) pages.
 */
?>
<?php get_header(); ?>
<div id="page">
	<article class="ss-full-width">
		<div id="content_box">
			<div class="post">
				<header>
					<div class="title">
						<h1><?php _e('Error 404 Not Found', 'authority' ); ?></h1>
					</div>
				</header>
				<div class="post-content">
					<p><?php _e('Oops! We couldn\'t find this Page.', 'authority' ); ?></p>
					<p><?php _e('Please check your URL or use the search form below.', 'authority' ); ?></p>
					<?php get_search_form();?>
				</div><!--.post-content--><!--#error404 .post-->
			</div>
		</div><!--#content_box-->
	</article>
<?php get_footer(); ?>