<?php
// make sure to not include translations
$args['presets']['default'] = array(
    'title' => 'Default(Affiliate)',
    'demo' => 'http://demo.mythemeshop.com/authority/',
    'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/default/thumb.jpg', // could use external url, to minimize theme zip size
    'menus' => array( 'primary-menu' => 'Menu', 'footer-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
    'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 3 ),
);

$args['presets']['review'] = array(
    'title' => 'Review',
    'demo' => 'http://demo.mythemeshop.com/authority-review/',
    'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/review/thumb.jpg', // could use external url, to minimize theme zip size
    'menus' => array( 'primary-menu' => 'Menu', 'footer-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
    'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 4 ),
);

$args['presets']['travel'] = array(
    'title' => 'Travel',
    'demo' => 'http://demo.mythemeshop.com/authority-travel/',
    'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/travel/thumb.jpg', // could use external url, to minimize theme zip size
    'menus' => array( 'primary-menu' => 'Menu', 'footer-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
    'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 4 ),
);

$args['presets']['tech'] = array(
    'title' => 'Tech',
    'demo' => 'http://demo.mythemeshop.com/authority-tech/',
    'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/tech/thumb.jpg', // could use external url, to minimize theme zip size
    'menus' => array( 'primary-menu' => 'Menu', 'footer-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
    'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 5 ),
);

$args['presets']['squeeze-page'] = array(
    'title' => 'Squeeze Page',
    'demo' => 'http://demo.mythemeshop.com/authority-squeeze-page/',
    'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/squeeze-page/thumb.jpg', // could use external url, to minimize theme zip size
    'menus' => array( 'primary-menu' => '', 'footer-menu' => '', 'mobile' => '' ), // menu location slug => Demo menu name
    'options' => array( 'show_on_front' => 'page', 'page_on_front' => '4' ),
);

global $mts_presets;
$mts_presets = $args['presets'];